<resources>
    <string name="app_name">Maps App</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="add_marker">Add marker</string>
    <string name="map_fragment">Map Fragment</string>
    <string name="add_marker_fragment">Add marker fragment</string>
    <string name="marker_list_fragment">Marker List Fragment</string>
    <string name="menu">Menu</string>
    <string name="log_out">Log out</string>
    <string name="location_image">Location Image</string>
    <string name="take_photo">Take photo</string>
    <string name="camera_image">Camera Image</string>
    <string name="password">password</string>
    <string name="e_mail">e-mail</string>
    <string name="maps">Maps</string>
    <string name="markers">Markers</string>
    <string name="play">Play</string>
</resources>